drop table if exists attachment;

/*==============================================================*/
/* Table: attachment                                               */
/*==============================================================*/
create table attachment
(
   id               varchar(128) not null comment '主键',
   file_name        varchar(512) not null comment '文件名称',
   content_type     varchar(100) not null comment '文件类型',
   length           BIGINT   comment '文件长度',
   created_by       VARCHAR(32)    COMMENT '创建人' ,
   created_time     DATETIME    COMMENT '创建时间' ,
   is_deleted       bool         not null    DEFAULT 0 COMMENT '是否删除' ,
   status           int      comment '状态',
   tenant_id        varchar(32) not null default 'NK' comment '租户',
   primary key (id)
);

alter table attachment comment '附件';

